Subject: [ippm] R: Shepherding draft-ietf-ippm-alt-mark-05

From: Fioccola Giuseppe <[email-masked]>
Date: Wed, 5 Jul 2017 09:28:57 +0000

Hi Brian,
I would like to suggest Carlos Pignataro as shepherd for draft-ietf-ippm-alt-mark.
He has recently reviewed the document and is willing to take this role.

Thanks,

Giuseppe

-----Messaggio originale-----
Da: ippm [mailto:[email-masked]] Per conto di Brian Trammell (IETF)
Inviato: venerdì 30 giugno 2017 08:24
A: IETF IPPM WG
Oggetto: [ippm] Shepherding draft-ietf-ippm-alt-mark-05

Greetings, all,

In accordance with an [IESG statement](https://www.ietf.org/iesg/statement/document-shepherds.html) that we've been slow to pay attention to here in IPPM, we're looking for a volunteer to shepherd draft-ietf-ippm-alt-mark-05 through the publication process.

Ideally, this would be a non-author who has reviewed the document. The document shepherd role is described in [RFC4858](https://tools.ietf.org/html/rfc4858), but the main responsibility is the document shepherd writeup (section 3.1)

Please reply to [email-masked] to volunteer. In the future, we'll start the process of assigning a shepherd to a document much earlier, with WG adoption.

Thanks, cheers,

Brian

Questo messaggio e i suoi allegati sono indirizzati esclusivamente alle persone indicate. La diffusione, copia o qualsiasi altra azione derivante dalla conoscenza di queste informazioni sono rigorosamente vietate. Qualora abbiate ricevuto questo documento per errore siete cortesemente pregati di darne immediata comunicazione al mittente e di provvedere alla sua distruzione, Grazie. 

This e-mail and any attachments is confidential and may contain privileged information intended for the addressee(s) only. Dissemination, copying, printing or use by anybody else is unauthorised. If you are not the intended recipient, please delete this message and any attachments and advise the sender by return e-mail, Thanks. 

Rispetta l'ambiente. Non stampare questa mail se non è necessario.